Wrong version numbers
[enigma2-plugins.git] / elektro / src / __init__.py